<?xml version="1.0" encoding="utf-8"?>
<NemetschekBIMStructureSettings Activated="1">
  <Files>
    <File ID="0001" State="3" Activated="0" />
    <File ID="0002" State="0" Activated="0" />
    <File ID="0003" State="0" Activated="0" />
    <File ID="0004" State="0" Activated="0" />
    <File ID="0005" State="0" Activated="0" />
    <File ID="0006" State="0" Activated="0" />
    <File ID="0007" State="0" Activated="0" />
    <File ID="0008" State="0" Activated="0" />
    <File ID="0009" State="0" Activated="0" />
    <File ID="0010" State="0" Activated="0" />
    <File ID="0011" State="3" Activated="1" />
    <File ID="0012" State="0" Activated="1" />
    <File ID="0013" State="0" Activated="1" />
    <File ID="0014" State="0" Activated="1" />
    <File ID="0015" State="0" Activated="1" />
    <File ID="0016" State="0" Activated="1" />
    <File ID="0017" State="0" Activated="1" />
    <File ID="0018" State="0" Activated="1" />
    <File ID="0019" State="0" Activated="1" />
    <File ID="0020" State="0" Activated="1" />
  </Files>
<SelectedNodes>
    <Storey Name="Temel" NodeID="b842e026-8806-4683-858e-861dab12c9e3" />
</SelectedNodes>
<ExpandedNodes>
    <Storey Name="AKS+2B GENEL" NodeID="b5735d16-e5c8-47b2-b08a-65770c791cd0" />
    <Building Name="3B-B.Arme MODEL" NodeID="57ec41e9-1ead-4d4a-acde-fd57388c7071" />
    <Storey Name="Temel" NodeID="b842e026-8806-4683-858e-861dab12c9e3" />
</ExpandedNodes>
</NemetschekBIMStructureSettings>
